@charset "utf-8";
/* CSS Document */

body { text-align: center; margin: 0 0 0 0; vertical-align: middle; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#000; }
*:first-child+html .pad{ padding-left:18px;}
input { font-size:11px; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
/*#content { width: 990px; text-align: left; margin: 0 auto; background:url(../img/bkg_header.jpg); background-position:top center; background-repeat:no-repeat; position:relative; }*/
#content { width: 990px; text-align: left; margin: 0 auto; /*background:url(../img/bkg_header.jpg); background-position:top center; */background-repeat:no-repeat; position:relative; }
.topname{ float:left; color:#787878; margin:7px 12px 0 0; font-weight:normal;}
.topname img{ position:relative; top:4px;}
/*#topmenu { font-weight:bold; font-size:10px; color:#FFF; margin-left:530px; float: left; }*/
#topmenu { font-weight:bold; font-size:10px; color:#FFF; margin-left:480px; float: left; _margin-left:270px; position:relative; }
#topmenu a { text-decoration:none; color:#FFF; }
#topmenu a:hover { text-decoration:underline; }
#account { font-size:10px; color:#333; margin-left:585px; _margin-left:300px; float: left; }
#account a { text-decoration:none; color:#333; }
#account a:hover { text-decoration:none; }
#account strong { color:#069bff; margin:0px 10px 0 0; }
#main_menu_tabs {/*background:url(../img/bkg_mainMenu_tab.jpg); background-repeat:no-repeat;*/ /*width:990px;*/ color:#FFF; margin:-42px 0px 0px 0px; _margin:-32px 0px 0px 0px; float: left; position: relative; top: -2px; }
*:first-child+html #main_menu_tabs {/*background:url(../img/bkg_mainMenu_tab.jpg); background-repeat:no-repeat;*/ /*width:990px;*/ color:#FFF; float: left; position: relative; top: -2px; margin:-28px 0px 0px 0px; }
#main_menu_tabs a { color:#FFF; text-decoration:none; }
#main_menu_tabs a:hover { color:#FFF; text-decoration:underline; }
#main_menu_tabs ul {
  font-size: 14px;
  list-style: outside none none;
  margin-left: 12px;
}
*:first-child+html #main_menu_tabs ul { list-style:none; font-size:14px; margin-left:130px; }
#main_menu_tabs ul li {
background: url("../img/bkg_mainMenu_tabNormalpng.png") no-repeat scroll 0 0;
float: left;
height: 57px;
margin-left: 4px;
padding-top: 7px;
text-align: center;
width: 150px;
}
.selected {
background: url(../img/bkg_mainMenu_tabSelected.png)!important;
background-repeat: no-repeat!important;
display: inline-block;
font-weight: bold !important;
height: 55px;
text-align: center;
width: 170px !important;
}
#main_menu_tabs ul .bigText {
  font-size: 20px;
  font-weight: bold;
}
#searchNav { background:url(../img/bkg_mainMenu2.jpg); background-repeat:no-repeat; width:990px; color:#333; margin-top:-27px; height:42px; padding:21px 0px 0px 22px; float: left; }
#searchNav a { color:#333; }
#searchNav input { border:0px solid #CCC; }
.button { border:none; background:none; height:22px; width:68px; color:#FFF; font-weight:bold; cursor:pointer; }
/*.button:hover { border:none; background:none; height:25px; width:68px; color:#FFF; font-weight:bold; }*/
#catMenu { border:1px solid #CCC; background:#FFF; width:848px; height:498px; position:absolute; top:142px; right:80px; position:absolute; padding:20px; font-size:10px; line-height:15px; visibility:hidden; }
#catMenu ul { list-style-type: none; padding: 0px; margin: 0px; }
#catMenu li { background-image:url(../img/img_catMenuBullet.jpg); background-repeat: no-repeat; background-position: 0px 5px; padding-left: 14px; padding:
}
#catMenu a { color:#333; }
.col { float:left; margin:0px 20px 0px 0px; text-align:left; padding-left:15px; }
.A1 { margin:0px 10px 0px 0px; }
.A2 { }
.B1 { margin:5px 10px 0px 0px; }
.B2 { margin:5px 0px 0px 0px; }
.C1 { margin:10px 10px 0px 0px; }
.C2 { margin:10px 0px 0px 0px; }
#colLeft { float:left; width:205px; margin:7px 10px 0px 5px; }
#colRight { float:left; width:768px; margin:7px 0px 0px 0px; }
#menuButton { background:url(../img/bkg_menu.jpg); background-repeat:no-repeat; width:175px; height:30px; padding:0px 0px 0px 30px; line-height:30px; font-weight:bold; margin-bottom:1px; }
#menuButton a { color:#000; text-decoration:none; }
#menuButton a:hover { color:#000; text-decoration:underline; }
#box { border:1px solid #CCC; background-image:url(../img/bkg_boxTop.jpg); background-repeat:repeat-x; background-position:top; padding:6px;color: #787878;overflow:hidden; }
.title { color:#FFF; font-size:13px; font-weight:bold; }
.footer_navcvr{ float:left; width:941px; clear:both; padding:10px 0 10px 40px; border:1px solid #ccc;margin:8px 0 0 5px;}
.footer_nav{ width:200px;  float:left; margin:0 10px; }
.footer_nav ul{margin: 0; padding:0; list-style:none;border-right:1px dotted #ccc;}
.footer_nav ul li{line-height:20px;}
.footer_nav ul li a{color:#787878; background:url(../img/img_catMenuBullet.jpg) no-repeat 0px 5px; padding:0 0 0 15px;}
.footer_nav ul li a:hover{ color:#4F4F4F;}

#footer { margin:20px 0px 0px 5px; padding:20px; border-top:1px solid #CCC; float:left; width:942px; font-size:10px; color:#666; }
#footer a { margin:0px 10px; text-decoration:none; color:#666; }
#footer a:hover { margin:0px 10px; text-decoration:underline; color:#666; }
*:first-child+html .im { position:relative; left:-9px; z-index:-1; }
#listoflink{ line-height:18px;}
#listoflink img{ border:1px solid #ccc;}
#listoflink span{ color:#930;}
#listoflink u{ font-size:13px;}
#listoflink a{color: #005085;  text-decoration:underline;}
#listoflink a:hover{text-decoration:none;}
#listoflink ul{ list-style:none; margin:20px 0; padding:0;}
#listoflink ul li{ line-height:20px;}
#listoflink ul li a{ color:#787878; text-decoration: none;}
#listoflink ul li a:hover{ color:#4F4F4F; text-decoration: underline;}
.Featured{ float:left; width:225px; margin:0 10px; _width:220px; /*position:relative;*/}
.Featured ul{margin: 0; padding:0; list-style:none; border-right:1px #ccc dotted;}
.Featured ul li{ line-height:20px;}
.Featured ul li a{ color:#787878; background:url(../img/img_catMenuBullet.jpg) no-repeat 0px 5px; padding:0 0 0 15px;}
.Featured ul li a:hover{color: #4F4F4F;text-decoration:underline;}
#nober{ border:none;}
.featured_img{ /*position:absolute; left: 159px; top: 71px; */ margin-left: 159px;
    margin-top: -41px;}


/*...............shopping_cart..........................*/

#bread_crumb { float:left; width:975px; line-height:40px; color:#787878; font-size:11px; padding-left:5px; }
#bread_crumb img{ position:relative; top:4px;}
*:first-child+html #bread_crumb img{ position:relative; top:4px; z-index: -1;}
#bread_crumb a { color:#787878; text-decoration:none; }
#bread_crumb a:hover { color:#787878; text-decoration:none; }
#bread_crumb a.act { color:#2196e5; text-decoration:none; font-size:12px; }
#cover { float:left; border:1px solid #cccccc; width:956px; background:url(../img/bkg_boxTop.jpg) repeat-x top center; padding:5px 12px; margin:0 0 0 4px; }
#cover h1 { font-size:13px; padding:0; margin:0; font-weight:bold; width:100%; }
.row1 { float:left; width:100%; color:#787878; margin-bottom: 0px; border-bottom: 1px solid #eeeeee; }
.row1 h2 { color:#fb8410; font-size:13px; font-weight:bold; margin:28px 0 5px 0; padding:0; }
.row1 h3 { color:#189ef5; font-size:16px; font-weight: normal; margin:20px 0 0px 0; padding:0; }
.row1 h3 img{ position:relative; top:8px; }
.row3 h3 img{ position:relative; top:8px; }
.ship_add h3 img{ position:relative; top:8px; }
.ship_pay h3 img{ position:relative; top:8px; }
.border { background:#fcfcfc; border:1px solid #f0f0f0; line-height:25px; padding-left:12px; }
.content_cart { border-bottom:#dedbdb 1px solid; padding:5px 0 0 12px; }
.border2 { background:#fcfcfc; border:1px solid #f0f0f0; line-height:25px; padding-left:380px; }
.checkout { float:right; margin:0 10px 0 0px; line-height:55px; }
.checkout span { margin-right:10px; }
.checkout span a { font-size:12px; color:#189ef5; }
.checkout .btn { font-size:10px; color:#fff; background:url(../img/chek_outbtn.jpg) no-repeat; width:80px; height:25px; cursor:pointer; text-align:center; border:none 0; font-weight:bold; }
.checkout .btn2 { font-size:10px; color:#787878; background:url(../img/update.jpg) no-repeat; width:85px; height:25px; cursor:pointer; text-align:center; border:none 0; font-weight:bold; }
.checkout .btn22 { font-size:10px; color:#787878; background:url(../img/update.jpg) no-repeat; width:150px; height:25px; cursor:pointer; text-align:center; border:none 0; font-weight:bold; }
.row2 { float:left; width:100%; color:#787878;  padding-bottom: 25px; border-bottom: 1px solid #eeeeee; }
/*.ship_add { width:490px; float:left; }*/
.ship_add { width:955px; float:left; }
.ship_add h3 { font-size:16px; color:#189ef5; font-weight:normal; }
/*.ship_pay { width:440px; float:right; }*/
.ship_pay { width:440px; }
.ship_pay h3 { font-size:16px; color:#189ef5; font-weight:normal; }
.in_text { border:1px #d6d5d5 solid; width:189px; height:22px; color:#787878; font-size:12px; }
.in_text3 { border:1px #d6d5d5 solid; width:76px; height:22px; color:#787878; font-size:12px; }
.blue { font-size:13px; color:#015b99; padding-left:5px; }
.green { font-size:12px; color:#91843b; padding-left:5px; }
.in_text2 {/* border:1px #d6d5d5 solid; */ width:191px; height:26px; color:#787878; font-size:12px; }
*:first-child+html .row3 { float:left; width:100%; color:#787878; margin-bottom: 25px; border-bottom: 1px solid #eeeeee; }
.row3 { float:left; width:100%; color:#787878; padding-bottom: 25px; border-bottom: 1px solid #eeeeee; }
.registration { width:442px; float:left; }
.registration h3 { font-size:16px; color:#189ef5; font-weight:normal; margin-top:0; }
.login { width:385px; float:right; }
.login h3 { font-size:16px; color:#189ef5; font-weight:normal; margin-top:0; }
.signup a { color:#189ef5; font-size:13px; text-decoration:underline; }
.retrieve { color:#005e9c }
.registration_part2 { /*width:385px;*/ float:left; margin-top:20px;  }

.con_order { float:right; margin:15px 0; }
.con_order .ord { background:url(../img/order_btn.jpg) no-repeat; width:128px; height:31px; cursor:pointer; color:#FFF; font-size:13px; border:none; }
.currency_sel {/*background:#e4f1f9;border:#babbbc solid 1px;*/ height:50px; width:271px; height:100px; padding:25px 0 0 5px; position: absolute; left:-137px; top:-19px; background:url(../img/curr_bg.jpg) no-repeat; }
.curtext { float:left; }
*:first-child+html .curtext { float:left; margin-top:10px; }
.currncy_btn { background:url(../img/currncy_btn.jpg) no-repeat; width:128px; height:21px; cursor:pointer; color:#FFF; font-size:11px; border:none; margin:15px 0 0 5px; }
*:first-child+html .currncy_btn { margin:15px 0 0 60px; }
.cart_brd{width:20px; line-height:20px; border:1px solid #F93; text-align:center;}
.right{ margin-left:669px;}
.cartlogos{float: right; padding:10px 0;}
.mar{ margin-right:200px;}
/*.............items_page.............*/
#colSmall { float:right; width:205px; margin:7px 6px 0px 5px; }
*html #colSmall { float:right; width:200px; margin:7px 0px 0px 0px;}
#colLarge { float:left; width:768px; margin:7px 0px 0px 0px; }
#menuButton { background:url(../img/bkg_menu.jpg); background-repeat:no-repeat; width:175px; height:30px; padding:0px 0px 0px 30px; line-height:30px; font-weight:bold; margin-bottom:1px; }
#menuButton a { color:#000; text-decoration:none; }
#menuButton a:hover { color:#000; text-decoration:underline; }
#product { width:167px; _width:161px; float:left; font-size:10px; line-height:15px; margin:25px 7px 0px 11px; _margin:25px 7px 0px 5px; background:url(../img/frame2.jpg) no-repeat top left; padding: 5px 0 0 3px; }
#product strong { color:#001857; }
#product ul { list-style-type: none; padding: 0px; margin: 10px 0px 0px 0px; }
#product li { background-image:url(../img/img_catMenuBullet.jpg); background-repeat: no-repeat; background-position: 0px 5px; padding-left: 14px; }
#product a { color:#000; }
.price { color:#cc0000; font-size:14px; text-align:center; margin:5px 0px 5px 0px; }
.productCategory { color:#999; text-align:center; }
.shoppp{ margin:5px 46px 0 0; }
.buyButton { text-align:center; margin:0px 0px 5px 0px; }
.seperator { width:740px; border-bottom:2px dotted #ccc; float:left;}
.seperatorLast { width:740px; border-bottom:0px dotted #ccc; }
#box3 { border:1px solid #CCC; background-image:url(../img/bkg_boxTop.jpg); background-repeat:repeat-x; background-position:top; padding:6px; overflow:hidden; }
.title3 { color:#001857; font-weight:bold; }
#box2 { border:1px solid #CCC; padding:6px; margin:0px 10px 0px 0px; font-size:10px;color: #787878; }
#box2 img { margin:7px 5px 5px 0px; float:left; }
#box2 p { margin:5px }
#box2Last { border:1px solid #CCC; padding:6px; margin:0px; font-size:10px;color: #787878; }
#box2Last img { margin:7px 5px 5px 0px; float:left; }
#box2Last p { margin:5px }
.title2 { color: #005085; font-size: 14px; font-weight:normal;}
.tag { float:left; margin:15px 0 10px 0; padding:0 10px 0 20px; }
.tag span { color:#2196E5; font-size:16px; }
/*.............detail_page.............*/
#textCat { padding-left:10px; font-size:10px; float:left; }
#textCat li { background-image:url(../img/img_breadCrumb2.jpg); background-repeat: no-repeat; background-position: 4px 6px; padding: 0px 14px 0px 14px; display:inline; }
#textCat ul { display:inline; margin:3px 0px 3px 0px; padding:0px; }
#textCat a { color:#000; }
#itemBreadCrumb { margin-top:-5px; font-size:10px; }
#itemBreadCrumb li { background-image:url(../img/img_breadCrumbBlueArrowRight.jpg); background-repeat: no-repeat; background-position: 0px 5px; padding: 0px 10px 0px 14px; display:inline; }
#itemBreadCrumb ul { display:inline; margin:3px 0px 3px 0px; padding:0px; }
#itemBreadCrumb a { color:#000; }
#itemBreadCrumb .first { background:none; padding-left:0px; }
#itemDescriptionPicture { width:300px; margin:5px 10px 0px 0px; float:left; }
#itemDescriptionText { float:left; width:430px; font-size:10px; color:#787878;}
.itemName { font-size:14px; font-weight:100; }
.subscribe{ color:#fff; background: url(../img/subscribe_btn.jpg) no-repeat; border:none 0; cursor:pointer; height: 30px; width:111px; font-size:13px; margin-top:5px; }
.hack{padding-top /*\**/: 10px; }
.newsletter{ float:left; position:relative; top:-7px; margin-right:5px;}
.compatible_items{color:#C60;padding-left:12px;}


/*.............search_resultpage.............*/
#search_leftpanel { float:left; background-image: url("../img/bkg_boxTop.jpg"); background-position: center top; background-repeat: repeat-x; border: 1px solid #CCCCCC; padding: 6px; width:205px; margin-left:6px; _margin-left:3px; }
#search_rightpanel { float:left; background-image: url("../img/bkg_boxTop_new.jpg"); background-position: center top; background-repeat: repeat-x; border: 1px solid #CCCCCC; padding: 6px; width:740px; margin-left:6px;}
*html #search_rightpanel { float:right; background-image: url("../img/bkg_boxTop_new.jpg"); background-position: center top; background-repeat: repeat-x; border: 1px solid #CCCCCC; padding:6px; width:720px; margin-top:0px;}
span { color:#787878; font-weight:bold; }
.brd { border-bottom:1px solid #BFBFBF; margin-bottom:15px; }
.seach_in { border: 1px solid #D6D5D5; color: #787878; font-size: 12px; height: 18px; width:165px; }
.seach_go { color:#333; background:#1e5db2; border:none 0; cursor:pointer; height: 24px; width:30px; margin-left:5px;  }
.seach_in2 { color: #787878; font-size: 12px; height: 26px; width: 203px; }
.seach_in3 { border: 1px solid #D6D5D5; color: #787878; font-size: 12px; height: 18px; width:100px; }
#search_bar { height:47px; color:#787878; margin-top:18px; padding:0; font-size:10px; }
#search_bar a { color:#868583; }
.seach_in4 { color: #787878; font-size: 12px;/*height: 26px;*/ width: 150px; }
.seachbar_go { color:#fff; background: url(../img/go.jpg) no-repeat; border:none 0; cursor:pointer; height: 22px; width:34px; margin-left:5px; font-size:9px; font-weight:bold; }
.view { float:left; margin:0 20px 0 10px; }
.numeric { float:left; margin:5px 5px 0 5px; }
.numeric a { color:#868583; }
.count { float:left; margin:0 2px; }
.count a { color:#868583; padding:5px 6px; border:#909090 1px solid; display:block; text-align:center; text-decoration:none; float:left; }
.count a:hover { background:#e8e7e7; }
.count a.active1 { background:#e8e7e7; }
#perpage { float: left; margin:5px 0 0 15px; }
#perpage a { color:#868583; margin:0 2px; }
#perpage a:hover { color:#f97600; font-weight:bold; text-decoration:underline; }
#perpage a.actvi2 { color:#f97600; font-weight:bold; text-decoration:underline; }
.items { font-size:9px; color:#676767; text-align:right; padding-right:15px; margin:0 0 8px 0; }
.product_detail { float:left; width:100%; border-bottom:#c7c7c7 1px dotted; margin-bottom:25px; }
.product_img { background:url(../img/frame.jpg) no-repeat; width:233px; height:184px; padding:6px 0px 0px 4px; float:left; }
.product_summary { float:left; margin-left:10px; width:350px; }
.product_summary span { color:#003366; font-weight:normal; font-size:13px; }
.product_summary p { color:#003366; margin:0; padding:0; line-height:15px; }
.product_summary strong { color:#386da8; margin:0; padding:0; }
.product_cart { float:right; width:120px; }
.tell { float:left; line-height:20px; font-size:9px; }
.tell a { color:#1d9af2; text-decoration:underline; }
.cart { float:left; width:100%; margin-top:75px; }
.cart_in3 { border: 1px solid #D6D5D5; color: #787878; font-size: 12px; height: 20px; width:50px; margin-bottom:10px; }
.listing { font-size:9px; }
.linkdetails { float:left; width:400px; padding-left:250px; padding-bottom:5px; }
.linkdetails a { color:#003366; font-weight:normal; font-size:13px; text-decoration:none; }
.linkdetails span { margin-left:60px; }
.bottom_numberlink { float:left; width:100%; color:#787878; font-size:10px; }
.cate_released{ width:100%; float:left; border:2px #f5f5f5 solid; margin-bottom:10px;}
.cate_released_title{ background: url(../img/ser.png) no-repeat #f5f5f5 ; line-height:25px; color:#003366; font-size:14px; padding-left:28px; }
.cate_nav{ width:185px; float:left;}
.cate_nav ul{ list-style:none; margin:10px 0 10px 10px; padding:0;}
.cate_nav ul li{ line-height:15px;}
.cate_nav ul li a{ line-height:20px; color:#787878;}
.cate_nav ul li a:hover{color:#4F4F4F;}

/*.............contentpage.............*/
.cvr { float:left; border:1px solid #cccccc; width:735px; background:url(../img/bkg_boxTop.jpg) repeat-x top center; padding:5px 12px; margin:7px 0 2px  4px;color:#787878; }
h1 {font-size:16px; padding:0; margin:10px 0px 0px 0px; font-weight:bold; width:100%; }
h3{color: #189EF5; font-size: 14px; font-weight: bold; padding:0; margin:10px 0px 0px 0px;}
h2{color: #189EF5; font-size: 14px; font-weight: bold; padding:0; margin:10px 0px 0px 0px;}
h4{color: #005085; font-size: 12px; font-weight: bold; padding:0; margin:10px 0px 0px 0px;}
.col1{ float:left; width:252px; color:#787878; padding:15px 0;}
.col1 ul{ list-style:none; margin:0 0 0 15px; padding:0;}
.col1 ul li{ line-height:20px;}
.col1 ul li a{color:#787878;}
.col1 ul li a:hover{color:#4F4F4F;}
th{color:#FFF;}
.faqlink a{ color:#4F4F4F;}
.submitt{ color:#fff; background:#1991df ; border:none 0; cursor:pointer; height: 24px; width:100px; font-size:14px; }
.fleft{ float:left;}

/*.............login_page.............*/
.login_input { border:1px #d6d5d5 solid; width:250px; height:22px; color:#787878; font-size:12px; }
.login_box{background:#fcfcfc; border:1px solid #f0f0f0; padding-top:5px; overflow:hidden; width:500px; float:left;}
.login_box2{background:#fcfcfc; border:1px solid #f0f0f0; padding-top:5px; overflow:hidden; width:200px; float:left; margin-left:10px; padding:0 10px;}
.textarea{ border:1px #d6d5d5 solid; width:350px; height:100px; color:#787878; font-size:12px;}
.viewinv{color:#005085;}
.logout{color:#A57B2E;}
.welcome{ float:right; line-height:15px;}

/*.............reseller_locator_letter.............*/
#right_nav{ background:#2f67a0; color:#617e13;}
#right_nav img{ border:1px solid #5a7edc; margin:25px 0 25px 50px;}
#right_nav ul{ list-style:none; margin:0; padding:10px; background:#f8f8f8;}
#right_nav ul li{ line-height:25px;}
#right_nav ul li a{ color:#617e13; font-size:11px; padding-left:} 

/*.............reseller_listing.............*/
.reseller_list{ color:#787878; float:left; width:100%; margin:5px 0; padding:0 10px;}
.reseller_list p{ margin:0; padding:0; line-height:22px;}
.register_btn{font-size:11px; text-align:right;}
.register_btn a{color:#AE5700; text-decoration:underline;}
.register_btn a:hover{text-decoration:none;}
.spec_reseller_list{ width:100%; float:left; border:1px #688baf solid; margin:5px 0; padding: 0 0 10px;}
*html .spec_reseller_list{ width:97.5%; float:left; border:1px #688baf solid; margin:5px 0 0 -0.5px; padding: 0 0 10px;}
.spec_reseller_list_title{ background:#4f81bd; line-height:25px; color:#fff; font-size:14px; padding-left:8px; }


/*.............reseller_detail.............*/
#search_rightpanel1 { float:left; background-image: url("../img/bkg_boxTop.jpg"); background-position: center top; background-repeat: repeat-x; border: 1px solid #CCCCCC; padding: 6px; width:740px; margin-left:6px; color:#787878;}
.resellers_pic{ width:730px; float:left; font-size:11px; line-height:15px; margin:5px 0px 0px 5px; background:url(../img/frame2.jpg) no-repeat top left; padding:5px 0 0 3px; height:132px; }
.resellers_pic img{ margin-right:15px;}
.resellers_det{ float:left; width:100%;}
.backtolist{ color:#36C; position:absolute; top:0; right:0;}
.backtolist a{ color:#063; text-decoration:underline; font-size:11px;}


/*...........Revamp Changes...............*/
.col123{color: #005085;}
.span123{font-weight:normal;}
.span10{font-size:10px;font-weight:normal;}
.span10b{font-size:10px;font-weight:bold;}
.span11{font-size:11px;font-weight:normal;font-family:Verdana,Geneva,sans-serif;}
.span11LH15{font-size:11px;line-height:15px;font-weight:normal;font-family:Verdana,Geneva,sans-serif;}
.span11b{font-size:11px;font-weight:bold;font-family:Verdana,Geneva,sans-serif;}
.span12{font-size:12px;font-weight:normal;font-family:Verdana,Geneva,sans-serif;}
.span12b{font-size:12px;font-weight:bold;font-family:Verdana,Geneva,sans-serif;}
.span13blue {color: #015B99;font-size: 13px;font-weight:normal;padding-left: 0px;}
.pricespan{color: #CC0000;font-size: 14px;}
.main_menu_tabs_font{font-size:14px;font-weight:normal;}
.main_menu_tabs_font_b{font-size:14px;font-weight:bold;}

.span13_lh15{line-height: 15px;font-size:13px;}
.span11_lh15{line-height: 15px;font-size:11px;}
.product_cartList { float:left; width:120px; }
.linkdetailsList {
    float: left;
    padding-bottom: 5px;
    padding-left: 5px;
    width: 100;
}
.linkdetailsList a {
    color: #003366;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.cvr2 { float:left; border:1px solid #cccccc; width:955px; background:url(../img/bkg_boxTop.jpg) repeat-x top center; padding:5px 12px; margin:7px 0 2px  4px;color:#787878; }

#productDisplay { width:167px; height:275px; float:left; font-size:10px; line-height:15px; margin:25px 7px 0px 11px; _margin:25px 7px 0px 5px; background:url(../img/frame2.jpg) no-repeat top left; padding: 5px 0 0 3px; }
#productDisplay ul { list-style-type: none; padding: 0px; margin: 10px 0px 0px 0px; }
#productDisplay li { background-image:url(../img/img_catMenuBullet.jpg); background-repeat: no-repeat; background-position: 0px 5px; padding-left: 14px; }
#productDisplay a { color:#000; }
.resellerTelephone { background-color:#D8D8D8;vertical-align:top;width:auto;float:left; }
.shopppDisplay{ margin:-10px 10px 0 0; }
.seach_in_1 { border: 1px solid #D6D5D5; color: #787878; font-size: 12px; height: 18px; width:140px; }
.seach_in_2 { border: 1px solid #D6D5D5; color: #787878; font-size: 12px; height: 18px; width:86px; }
#search_leftpanel_1 { float:left; background-image: url("../img/bkg_boxTop.jpg"); background-position: center top; background-repeat: repeat-x; border: 1px solid #CCCCCC; padding: 6px; width:180px; margin-left:6px; _margin: 7px 10px 0px 0px; _width: 90px;}
#search_rightpanel_1 { float:left; background-image: url("../img/bkg_boxTop_new.jpg"); background-position: center top; background-repeat: repeat-x; border: 1px solid #CCCCCC; padding: 6px; width:768px; margin-left:6px; _margin-left:0px; _margin:7px 0px 0px 0px;}
#listpage { float: left; margin:5px 0 0 15px; }
#listpage a { color:#868583; margin:0 2px; }
#listpage a:hover { color:Orange; font-weight:normal; text-decoration:underline; }
/**:first-child+html .findinglaptop123 {position: relative;top: -164px;}
.findinglaptop123 {position: relative;top: -160px;}
*:first-child+html .findinglaptop123-2 {position: relative;top: -164px;}
.findinglaptop123-2 {position: relative;top: -160px;}*/
*:first-child+html .findinglaptop123 {margin-top: -164px;}
.findinglaptop123 {margin-top: -160px;}
.seach_in_count { color: #787878; font-size: 12px; height: 20px; width: 200px; }